Компрометация системы в Proficy Plant Applications

Дата публикации:
15.03.2012
Дата изменения:
15.03.2012
Всего просмотров:
873
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
2
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:O/RC:C) = Base:8.3/Temporal:6.1
(AV:A/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:O/RC:C) = Base:8.3/Temporal:6.1
CVE ID:
CVE-2012-0230
CVE-2012-0231
Вектор эксплуатации:
Локальная сеть
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Proficy Plant Applications 4.x
Proficy Plant Applications 5.x
Уязвимые версии: Proficy Plant Applications 4.4.1, возможно другие версии
Proficy Plant Applications 5.0, возможно другие версии

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

1. Уязвимость существует из-за неопределенной ошибки в службе Remote Data (PRRDS.exe). Удаленный пользователь может может вызвать повреждение памяти с помощью специально сформированного пакета, отправленного на TCP порт 12299.

2. Уязвимость существует из-за неопределенной ошибки в службе Server License Manager (PRLicenseMgr.exe). Удаленный пользователь может может вызвать повреждение памяти с помощью специально сформированного пакета, отправленного на TCP порт 12401.

Примечание: Успешная эксплуатация уязвимостей позволяет выполнить произвольный код на целевой системе.

URL производителя: http://www.ge-ip.com/products/family/proficy-plant-applications

Решение: Установите обновление с сайта производителя.

Ссылки: http://support.ge-ip.com/support/index?page=kbchannel&id=S:KB14766

или введите имя

CAPTCHA